@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/
.poll-view.poll-weiget .poll-radio input[type="radio"] + label strong, .poll-view.poll-weiget .poll-view-dated, .poll-view.poll-weiget .poll-view-titles {font-size:.75rem;white-space:inherit;}
.poll-view.poll-weiget .poll-radio input[type="radio"] + label strong {width:calc(100% - 35px) !important}
.poll-view .poll-radio input[type="radio"] + label::before {margin-left:.25rem}

/**********************************************
note : 기사뷰
**********************************************/
.user-snb {padding-right:10px;}
.user-snb .user-snb-wrapper {padding-left:0;padding-right:0;}

/**********************************************
note : 수동기사
**********************************************/
/* 수동기사 하단여백 5px -> 3px */
.manual-lines.small-margin {height:3px}

/* 관련 */
.manual-article.type-R .manual-title {font-size:16px;font-weight:700;line-height:1.2em; display: block;    overflow: hidden;  max-height: 1.2em; text-overflow: ellipsis;    white-space: nowrap;}

/* 탑 */
.manual-article.type-T .manual-title {font-size:1.85rem}
.manual-article.type-T .manual-summary {display: block;    overflow: hidden;    max-height: 6.8em;    text-overflow: ellipsis;    -webkit-box-orient: vertical;    -webkit-line-clamp: 4;    line-height: 1.72em;}

/* 중요 */
.manual-article.type-I .manual-title {font-size:1.313rem}
.manual-article.type-I .manual-summary {display: block;    overflow: hidden;    max-height: 3.2em;    text-overflow: ellipsis;    -webkit-box-orient: vertical;    -webkit-line-clamp: 2;    line-height: 1.72em; }

/*일반줄기사*/
.manual-article.type-C .manual-title {line-height:1.2em;  overflow: hidden;  max-height: 1.2em; text-overflow: ellipsis;    white-space: nowrap;}

/*일반-대 type-F*/
.manual-article.type-F .manual-title {font-size: 1.rem;line-height:1.3em; overflow: hidden; max-height: 2.6em; margin-bottom:5px;}
.manual-article.type-F .manual-summary {font-size: 13px; line-height:1.3em; overflow: hidden; max-height: 2.5em;}


/**********************************************
note : 기사박스
**********************************************/
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1rem}

/* 디자인박스 8 */
.box-skin.design-8 {padding:.9375rem;background-color:#fefefe;border:2px solid #c10808}
.box-skin.design-8 .header {margin-bottom:1rem;border-bottom:1px solid rgba(0,0,0,.12);}
.box-skin.design-8 .header > strong,.box-skin.design-8 .header > a {display: block;margin-bottom:1rem;font-size:1.125rem;font-weight:700;line-height:1;letter-spacing:-.1em;text-decoration:none;}

/**********************************************
note : 사이드배너
**********************************************/
#side-banner .banner [id*="edit"] {width:250px !important}

/**********************************************
note : 탭박스
**********************************************/
.tabs-wrap .tabs-panel {padding:1rem 0 .313rem}
.tabs-header > strong {font-size:1.125rem;line-height:1;letter-spacing: -.1em;}

/**********************************************
note : 기사뷰
**********************************************/
.article-view-header .article-header-wrap .article-head-title {font-size:2.25rem;font-weight:700;}

.manual-article.type-R .manual-title{font-size:14px;}



/*기사 키워드 관련*/
.tag-self{color:#e73f72 !important;}


#admin-wrap .edit-level1 {min-height:10px}

/* 윤미정 / 934245 / 20200406 */
.kd_news {font-size: .988rem !important;}

#user-gnb > .user-logbox > li > a .icon-member {position: relative;top: 2px;margin-right: 3px;}

.label.tiny {padding: .65rem .675rem;c10808}
.label.tiny a {color:#fff;}
.label.alert {background:#c10808;}
/* 임희은 / 1118020 / 20211215 */
.label.gray {background:#616161;}
.label.chestnut {background:#746457;}

/* 강수현 / 1047876 / 20210416 */
.poll-view .poll-result .inner .graph {font-size:14px !important;}
.poll-view .poll-result .inner .titles .contents {font-size:14px !important;}


/* 홍경아 / 1099167 / 20211014 */
.ilist_title { display: inline-block; margin-bottom: .5rem; font-size: 1.4rem; font-weight: 700; color: rgba(0,0,0,.9); line-height: 1em; letter-spacing: -.08em;}
.ilist_title::before {content: ''; display: block; margin-bottom: .5rem; border-top: 1px solid rgba(0,0,0,.9);}
.ilist_title::after { display: table; clear: both;}